html, body {
  margin: 0;
  padding: 0;
  height: 100%;
}

#map {
  width: 100vw;
  height: 100vh;
  height: 100dvh;
}

.leaflet-interactive.mgrs-cell {
  stroke: #3366ff;
  stroke-width: 0.75;
  stroke-opacity: 0.6;
  fill: #000;
  fill-opacity: 0;
}

.locate-btn {
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  color: #1e88e5;
}
